﻿body
{
	margin: 0px;
	margin-left: 0px;
	font-family: Tahoma;
	font-size: 8pt;
}

label
{
	font-family: Tahoma;
	font-size: 8pt;
}

input
{
	font-family: Tahoma;
	font-size: 8pt;
}

select
{
	font-family: Tahoma;
	font-size: 8pt;
}

table
{
	font-family: Tahoma;
	font-size: 8pt;
}

td
{
	font-family: Tahoma;
	font-size: 8pt;
}

.formdecorator
{
	font-family: Tahoma;
	font-size: 8pt;
}

html body form .RadInput .textbox
{
	width: 200px !important;
}

html body form .RadInput .combobox
{
	width: 100px !important;
}

.label
{
	font-size: 8pt;
	font-weight: bold;
	display: block;
	width: 100px;
}

.comboLabel
{
	font-weight: bold;
	width: 100px;
}

.validation
{
	color: Red;
	font-weight: bold;
}

.userControl
{
	background-color: #ebeff3;
}

.propertyEditor
{
	display: block;
	padding: 3px;
	background: whitesmoke;
	border-bottom: 1px dotted gray;
}

.propertyCaption
{
	width: 35%;
	background: #eeeeee;
	display: inline-block;
	text-align: right;
}

.propertyCaption2
{
	background: #eeeeee;
	text-align: right;
}

.propertyHeader
{
	width: 100%;
	background: #aaaaaa;
	display: block;
	text-align: right;
	font-weight: bold;
}


.propertyField
{
	width: 54%;
	display: inline-block;
}

.propertyField2
{
	font-family: Tahoma;
	font-size: 8pt;
}

.propertyFieldButton
{
	width: 52% !important;
}

.designer
{
	margin-left: 0px;
}

.caption
{
	background: #e0e0e0;
	text-align: right;
	padding: 3px;
}

.fieldcaption
{
	border: 1px dotted navy;
	background: #e0e0e0;
	display: inline-block;
	text-align: right;
	padding: 3px;
}

.field
{
	background: #efefef;
	padding: 3px;
}

.buttonbar
{
	background: #c9c9c9;
	text-align: center;
}

.header
{
	background: #b0b0b0;
	text-align: center;
	font-size: 10pt;
	font-weight: bold;
	font-family: Arial;
	padding: 3px;
}

.PopupWindow
{
	background: #eeeeee;
	padding: 5px;
}

.scrollwindow
{
	overflow: auto;
	border: 1px solid lightgray;
}

.popupButtonBar
{
	padding: 10px;
	height: 30px;
	text-align: center;
	background: #dce6f4;
}

.notificationBar
{
	background: orange;
	font-family: Tahoma;
	font-size: 10px;
	font-weight: bold;
	width: 100%;
}

.notificationBar .description
{
	font-weight: normal;
}

.notificationLabel
{
	padding: 5px;
}

.validation
{
	color: Red;
	font-family: Tahoma;
	font-size: 8pt;
	font-weight: normal;
}

.rgCommandTable td
{
	text-align: right !important;
}

.rgEditForm table tr[2] td
{
	align: left;
}

.rtl
{
	direction: rtl !important;
}

.ltr
{
	direction: ltr !important;
}

.rcRefreshImage
{
	position: absolute;
	display: block;
	width: 16px;
	height: 16px;
	background: url('../../Resources/Images/ControlSmall/refresh.png') no-repeat !important;
}

.itemcaption
{
	font-weight: 600;
	font-family: Tahoma;
	font-size: 8pt;
}

.itemvalue
{
	font-weight: normal;
	font-family: Tahoma;
	font-size: 8pt;
}

.textboxAsLink
{
	display: inline;
	background-color: transparent;
	border: none;
	color: Blue;
	cursor: pointer;
}

.rfdRealInput
{
	_display: none !important;
	_display: block !important;
	_position: static !important;
	_float: right !important;
	_outline: 0 !important;
	_width: 0 !important;
}

.multiline
{
	font-family: Tahoma;
	font-size: 8pt;
}

.PageZoneDesignHighlight
{
    background-color:Yellow !important;   
}

.PageZoneDesign
{
    background-color: #f5f4e8;
}

.dateButton
{
    padding: 2px;   
}

.dateButton:hover
{
    padding: 1px;   
	background:#fdeeb3;
  	border:1px solid #f1c43f;
}

.editor .propertyCaption
{
	width: 20%;
}

.editor .propertyField
{
	width: 77%;
}

.txtField
{
    width:90%;   
}

.designerWebpartContent
{
    font-family: B Nazanin, Arial;
    font-size: 12pt;
    font-weight:600;
    margin: 0px;
}

.PagerNumeric 
{
    padding : 3px 5px 3px 5px;
    margin: 0 3px 0 3px 0;
    /*background: whitesmoke;*/
    border:  1px lightgray solid;	
    text-decoration: none;
    border-radius:5px;
    display: inline;
    float: right;
}

.PagerNumeric:hover
{
    padding : 3px 5px 3px 5px;
    margin: 0 3px 0 3px 0;
    background: whitesmoke;
    border:  1px lightgray solid;	
    text-decoration: none;
    border-radius:5px;
}

.PagerNumericCurrent
{
    padding : 3px 5px 3px 5px;
    margin: 0 3px 0 3px 0;
    /*background: whitesmoke;*/
    border:  1px lightgray solid;	
    text-decoration: none;
        display: inline;
    float: right;
}

.fileAssignFieldItem SPAN
{
    display:table-cell;padding-left: 10px; 
}

.clear {
	clear:both;
}

.rbPredefinedIconsCamelot {
	width:16px;
	height: 16px;
	float:left;
	display:block;
	background-image: url(../../Resources/Images/Common/rbPredefinedIcons.png) !important;
	background-repeat: no-repeat;
}

.rbPredefinedIconsCamelot:hover
{
    background-color: #ffe533;
    border: solid 1px #ffd500;
    border-radius: 3px;
}

.rbConfig16Camelot {
	background-position-x: -256px !important;
	background-position-y: 0px !important;
    background-position: -254px 2px!important;
}

.rbAdd16Camelot {
	background-position-x: 0px !important;
	background-position-y: 0px !important;
    background-position: 2px 2px!important;
}

.rbPredefinedIconsCamelot:hover {
	border:1px solid lightgray;
}

.scrolling
{
    overflow: auto;
    position: relative;
    width: 100%;
}


.errorPage {
	background: #eeeeee;
	direction: rtl;
}

.errorContainer {
	height: 100%;
	width: 100%;
}

.errorBox {
	background: #dddddd;
	border: 1px solid gray;
	width: 450px;
	min-height: 300px;
	padding: 3px;
	text-align: right;
}

.errorTitle {
	background-color:Navy;
	color:White;
	font-family: Arial;
	font-size: 10pt;
	font-weight:bold;
	border: 1px solid darkblue;
	border-radius: 3px;
	padding: 3px;
}

.errorInfo {
	font-family: tahoma;
	font-size: 10pt;	
	padding: 5px;
}

.errorCode {
	color:Red;
	font-family: tahoma;
	font-size: 10pt;
	padding: 5px;
	border:1px dotted;
	background: lightyellow;
}

.errorMessage {
	font-family: Tahoma;
	font-size: 8pt;
	direction: ltr;
	padding: 5px;
	text-align: left;
}

.errorLink {
	font-family: Tahoma;
	font-size: 8pt;
}

.FilterButton
{
	background-image: url(../../Resources/Images/Common/IconList.png);
	width: 22px;
	height: 22px;
	background-position: 0 -300px;
	border: none !important;
}

.FilterButton:hover
{
	background-position: 0 -350px;
}

.FilterButtonActive
{
	background-position: 0 -400px;
}

.FilterRemove
{
	background-image: url(../../Resources/Images/Common/rbPredefinedIcons.png);
	background-position: -72px 0;
	width: 16px;
	height: 16px;
	border: none !important;
	margin: 3px;
}